#dropmenudiv{
position:absolute;

border:1px ;
border-bottom-width: 50;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
background-color: #e7d8c2;
color: #00f;
width: 100%;
display: block;
text-indent: 3px;
border: 1px solid #00f;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
color: #f00;
}